<div>
  <h1>Espace Inscription :</h1>
  Nom : <input [(ngModel)]="nom"><br><br>
  Prénom : <input [(ngModel)]="prenom"><br><br>
  Adresse mail : <input [(ngModel)]="email"><br><br>
  Département : <select [(ngModel)]="department">
    <option [value]="department.name" *ngFor="let department of departments">{{department.name}}</option>
  </select><br><br>
  <button (click)="inscription()">Inscription</button>
</div>
<br><br>
<div>
  <h1>Espace connexion : </h1>
</div>
<div>
  <input type="email" [(ngModel)]="email" placeholder="Email"> <br><br>
  <button (click)="connexion()">Connexion</button>
</div>
